Skip to main content
Setup and administration
本繁體中文版使用機器翻譯,譯文僅供參考,若與英文版本牴觸,應以英文版本為準。

支援的 Linux 作業系統變更

貢獻者

當我們在特定 Linux 作業系統上新增及移除 Connector 支援時、您可能會對此支援如何影響現有的 Connector 部署有疑問。

支援的作業系統

BlueXP Connector 支援下列 Linux 作業系統。

標準模式
手動安裝
  • Ubuntu 22.04 LTS

  • Red Hat Enterprise Linux

    • 8.6 至 8.10

    • 9.1 至 9.3

從 BlueXP 進行部署

Ubuntu 22.04 LTS

從 AWS Marketplace 進行部署

Ubuntu 22.04 LTS

從 Azure Marketplace 進行部署

Ubuntu 22.04 LTS

受限模式
手動安裝
  • Ubuntu 22.04 LTS

  • Red Hat Enterprise Linux

    • 8.6 至 8.10

    • 9.1 至 9.3

從 AWS Marketplace 進行部署

Ubuntu 22.04 LTS

從 Azure Marketplace 進行部署

Ubuntu 22.04 LTS

私有模式
手動安裝

Ubuntu 22.04 LTS

支援 RHEL 8 和 9

請注意下列關於 RHEL 8 和 9 支援的資訊:

限制
  • 當 Connector 安裝在 RHEL 8 或 9 主機上時、 BlueXP 備份與還原會限制單一檔案還原和勒索軟體掃描。如需詳細資訊、請參閱 "BlueXP 備份與還原的已知限制"

  • 如果您在內部部署的 RHEL 8 或 9 主機上安裝 Connector 、則支援 BlueXP 分類。如果 RHEL 8 或 9 主機位於 AWS 、 Azure 或 Google Cloud 、則不支援此功能。

容器協調工具

在 RHEL 8 或 9 主機上安裝 Connector 時、必須使用 Podman 作為容器協調工具。RHEL 8 和 9 不支援 Docker Engine 。

部署模式

在標準模式或受限模式下使用 BlueXP 時、支援 RHEL 8 和 9 。

僅限全新手動安裝

在內部部署或雲端上執行的主機上手動安裝 Connector 時、 new Connector 安裝可支援 RHEL 8 和 9 。

RHEL 升級

如果現有的 Connector 是在 RHEL 7 主機上執行、我們不支援將 RHEL 7 作業系統升級為 RHEL 8 或 9 。 深入瞭解 RHEL 7 或 CentOS 7 上的現有 Connector

終止對 RHEL 7 和 CentOS 7 的支援

在 2024 年 6 月 30 日、 RHEL 7 已結束維護( EOM )、而 CentOS 7 已達到生命週期結束( EOL )。NetApp 於 2024 年 6 月 30 日停止支援這些 Linux 套裝作業系統上的 Connector 。

RHEL 7 或 CentOS 7 上的現有連接器

如果您現有的 Connector 是在 RHEL 7 或 CentOS 7 上執行、我們不支援將作業系統升級或轉換為 RHEL 8 或 9 。若要改為在 RHEL 8 或 9 主機上執行 Connector 、您需要執行下列步驟:

  1. 設定 RHEL 8 或 9 主機。

  2. 安裝 Podman 。

  3. 執行 new Connector 安裝。

  4. 設定 Connector 以探索舊 Connector 所管理的工作環境。

持續支援 Ubuntu 22.04 LTS

Ubuntu 22.04 LTS 仍支援 Connector 、是 BlueXP 和市場部署的預設作業系統。

此作業系統需要 Docker Engine 。不支援 Podman 。

相關連結

如何開始使用 RHEL 8 和 9

如需主機需求、 Podcast 需求、以及安裝 Podman 和 Connector 的步驟等詳細資訊、請參閱下列頁面: